Bug 1010864 - Drools Templates: Indented keywords would fail template expansion
Drools Templates: Indented keywords would fail template expansion
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: BRE (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity medium
: ER4
: 6.0.0
Assigned To: manstis
Tomas Schlosser
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-23 04:44 EDT by manstis
Modified: 2014-08-06 16:15 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:15:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description manstis 2013-09-23 04:44:05 EDT
Description of problem:

Templates with indented keywords do not work.

See http://drools.46999.n3.nabble.com/Fwd-drools-Fixing-issue-where-indented-keywords-would-fail-template-expansion-170-td4021476.html.

BZ raised to track the Pull Request submitted from the Community.

See https://github.com/droolsjbpm/drools/pull/254 and https://github.com/droolsjbpm/drools/pull/255.
Comment 5 Tomas Schlosser 2013-10-18 06:58:47 EDT
Verified in BRMS 6.0.0.ER4

Note You need to log in before you can comment on or make changes to this bug.